{
	"buttons":[
		{
			"objectName":"speakHelpBtn",
			"linkage":"speakHelpBtn_mc",
			"clickFunction":"loadFile",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/CB/tasks/p127tE.swf", "title":"Speaking Help"}
		}
	]
}